curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/mailboxes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"mailbox_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mailbox_name": "<string>",
"related_object_type": "payable"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mailbox_full_address": "<string>",
"mailbox_name": "<string>",
"related_object_type": "<string>",
"status": "<string>",
"mailbox_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Create a new mailbox
curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/mailboxes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"mailbox_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mailbox_name": "<string>",
"related_object_type": "payable"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mailbox_full_address": "<string>",
"mailbox_name": "<string>",
"related_object_type": "<string>",
"status": "<string>",
"mailbox_domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Was this page helpful?